Name:           rhino-equipment
Version:        2009.02.06
Release:        2%{?dist}
Summary:        Firmware for Rhino Equipment cards

License:        Unknown
URL:            http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/
Source0:        http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/r1t1_to_24.gz
Source1:        http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/r1t1_to_37.gz
Source2:        http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/r1t1_to_40.gz
Source3:        http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/r1t1_to_41.gz
Source4:        http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/r2t1_to_36.gz
Source5:        http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/r2t1_to_40_b.gz
Source6:        http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/r2t1_to_40_c.gz
Source7:        http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/r4t1_to_36.gz
Source8:        http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/r4t1_to_40.gz
Source9:        http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/rcb4_to_13.gz
Source10:       http://downloads.rhinoequipment.com/Rhino%20Downloads/Support/rcb8_to_11.gz

# BuildRequires:  
# Requires:       

%description


%prep


%build


%install
rm -rf %{buildroot}
%{__mkdir_p} %{buildroot}%{_sbindir}
%{__install} %{SOURCE0} %{buildroot}%{_sbindir}/
%{__install} %{SOURCE1} %{buildroot}%{_sbindir}/
%{__install} %{SOURCE2} %{buildroot}%{_sbindir}/
%{__install} %{SOURCE3} %{buildroot}%{_sbindir}/
%{__install} %{SOURCE4} %{buildroot}%{_sbindir}/
%{__install} %{SOURCE5} %{buildroot}%{_sbindir}/
%{__install} %{SOURCE6} %{buildroot}%{_sbindir}/
%{__install} %{SOURCE7} %{buildroot}%{_sbindir}/
%{__install} %{SOURCE8} %{buildroot}%{_sbindir}/
%{__install} %{SOURCE9} %{buildroot}%{_sbindir}/
%{__install} %{SOURCE10} %{buildroot}%{_sbindir}/
(
  cd %{buildroot}%{_sbindir}
  gunzip *gz
)


%files
# %license add-license-file-here
# %doc add-docs-here
%defattr(-,root,root,-)
%{_sbindir}/r1t1_to_24
%{_sbindir}/r1t1_to_37
%{_sbindir}/r1t1_to_40
%{_sbindir}/r1t1_to_41
%{_sbindir}/r2t1_to_36
%{_sbindir}/r2t1_to_40_b
%{_sbindir}/r2t1_to_40_c
%{_sbindir}/r4t1_to_36
%{_sbindir}/r4t1_to_40
%{_sbindir}/rcb4_to_13
%{_sbindir}/rcb8_to_11


%changelog
* Sun Sep 22 2019 Jason Rothstein <fdragon@fdragon.org>
- rebuild for Fedora 31

* Tue May 14 2019 Jason Rothstein <fdragon@fdragon.org>
- Initial Version

